/* You can add global styles to this file, and also import other style files */

html, body, p {
  color: #343424;
}

.apartment {
	color: #a72da3;
}

.condo {
	color: #d68000;
}

.house {
	color: #bf1818;
}

.clickable {
  cursor:pointer;
}

.bwm-form {
  color: #343424;

  form {
    margin-bottom: 10px;
  }

  .alert {
    p {
      margin: 0;
    }
  }

  h1 {
    font-weight: 700;
    margin-bottom: 30px;
  }
  .image-container {
    position: relative;

    img {
      width: 100%;
      border-radius: 5px;
    }
  }

  label {
    font-size: 12px;
  }

  .form-text {
    font-size: 13px;
  }

  .catchphrase {
    text-align: center;
    font-size: 42px;
    position: absolute;
    color: #f1f1f1;
    padding: 40px;
    background-color: rgba(0,0,0, 0.5);
    margin-top: 50px;
    letter-spacing: 1px;
  }
}
